<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Inställningar</string>
    <string name="button_cancel">Avbryt</string>
    <string name="button_no">Nej</string>
    <string name="button_yes">Ja</string>
    <string name="button_retry">Försök igen</string>
    <string name="button_gotowifi">Gå till WiFi</string>
    <string name="button_updatenow">Uppdatera nu</string>
    <string name="button_disconnected">Koppla från</string>
    <string name="button_connect">Anslut</string>
    <string name="button_forget">Glöm</string>
    <string name="button_cancel_paired">Ta bort parkoppling</string>
    <string name="software_available">Uppdatering tillgänglig</string>
    <string name="software_version">Version</string>
    <string name="software_failed">Hämtningen misslyckades</string>
    <string name="software_downloading">Hämtar…</string>
    <string name="software_install">Installerar…</string>
    <string name="software_install_hint">Stäng inte av klockan under uppdateringen</string>
    <string name="restore_factory_settings">Är du säker på att du vill återställa fabriksinställningarna?</string>
    <string name="qr_code">QR-kod</string>
    <string name="data_roaming_on">PÅ</string>
    <string name="data_roaming_off">AV</string>
    <string name="available_devices">Tillgängliga enheter</string>
    <string name="networks">Nätverk</string>
    <string name="app_name_status_hint">När den är aktiverad kommer\n den att visa namnet på klockappen</string>
    <string name="bt_connected">Ansluten</string>
    <string name="bt_pairing">Parkopplar…</string>
    <string name="bt_paired">Parkopplad</string>
    <string name="bt_notpaired">Inte parkopplad</string>
    <string name="apn_hint">Tryck på \"+\" för att lägga till \n nytt APN</string>
    <string name="apn_delete_content">Vill du verkligen ta bort denna APN?</string>
    <string name="hour_time">24-timmarsklocka</string>
    <string name="restart">Starta om</string>
    <string name="shut_down">Stäng av</string>
    <string name="confirm_to_restart">Bekräfta omstart?</string>
    <string name="confirm_to_shut_down">Bekräfta avstängning?</string>
    <string name="blackdoor_password_error">Fel lösenord!</string>
    <string name="source_announcement_1">Programvaran som ingår i denna produkt innehåller upphovsrättsskyddad programvara som är licensierad under GPL.</string>
    <string name="source_announcement_2">Om du vill få den fullständiga motsvarande källkoden för en period på två år efter den sista leveransen av denna produkt kan du skicka ett e-postmeddelande till support@xplora.com</string>
    <string name="password_wrong">Fel lösenord!</string>
    <string name="input_apn_name">Ange APN namn</string>
    <string name="no">Nej</string>
    <string name="yes">Ja</string>
    <string name="exit">"Avsluta "</string>
    <string name="ringtone_title_new">"Ny ringsignal "</string>
    <string name="ringtone_title_download">Ladda ner ringsignal</string>
    <string name="ringtone_click">Ringsignalen är nu tillgänglig \n Klicka för att aktivera den</string>
    <string name="content_download">Vill du ladda ner?</string>
    <string name="content_setup">Vill du ställa in som standard?</string>
    <string name="content_reason_1">Orsak till fel: Inget lagringsutrymme, vänligen radera något och försök igen.</string>
    <string name="content_reason_2">Orsak till fel: Wi-Fi-anslutning misslyckades, anslut till Wi-Fi och försök igen.</string>
    <string name="content_reason_0">Orsak till fel: Ingen info \nVill du ladda ner igen?.</string>
    <string name="content_reason_100">Wi-Fi uppkopplingen misslyckades, vänligen koppla till Wi-Fi och prova igen.</string>
    <string name="content_downloading">Laddar ner</string>
    <string name="content_more">Mer…</string>
    <string name="roaming_alert_title">Roaming-varning</string>
    <string name="roaming_alert">Det verkar som om du inte är i ditt hemland. Kostnader för samtal, sms och dataanvändning kan skilja sig åt när du använder roaming.</string>
    <string name="ok">OK</string>
    <string name="not_set">Inte inställd</string>
    <string name="input_name">Inmatningsnamn</string>
    <string name="next">Nästa</string>
    <string name="ensure_guardian_summary">Ange koden från Xplora för att säkerställa att du är vårdnadshavare</string>

    <string name="settings_title_array_0">Anslutningar</string>
    <string name="settings_title_array_1">Ringsignal &amp; Vibrera</string>
    <string name="settings_title_array_2">Skärm</string>
    <string name="settings_title_array_3">Batteri</string>
    <string name="settings_title_array_4">Kamera</string>
    <string name="settings_title_array_5">Tidsformat</string>
    <string name="settings_title_array_6">Språk</string>
    <string name="settings_title_array_7">QR-kod</string>
    <string name="settings_title_array_8">APN</string>
    <string name="settings_title_array_9">Uppdateringar</string>
    <string name="settings_title_array_10">Starta om</string>
    <string name="settings_title_array_11">Stäng av</string>
    <string name="settings_title_array_12">Diagnosverktyg</string>
    <string name="settings_title_array_13">Om klockan</string>

    <string name="connections_title_array_0">Bluetooth</string>
    <string name="connections_title_array_1">Wi-Fi</string>
    <string name="connections_title_array_2">Dataroaming</string>
    <string name="connections_title_array_3">VoLTE</string>

    <string name="display_title_array_0">Ljusstyrka</string>
    <string name="display_title_array_1">Appens namn</string>
    <string name="display_title_array_2">Bakgrunder</string>
    <string name="display_title_array_3">Skärmsläckare</string>

    <string name="soundmode_title_array_0">Volym</string>
    <string name="soundmode_title_array_1">Vibrera</string>
    <string name="soundmode_title_array_2">Ringsignal</string>

    <string name="volume_title_array_0">System</string>
    <string name="volume_title_array_1">Media</string>

    <string name="screen_time_value_array_0">10 sekunder</string>
    <string name="screen_time_value_array_1">30 sekunder</string>
    <string name="screen_time_value_array_2">1 minut</string>

    <string name="about_title_array_0">Modell</string>
    <string name="about_title_array_1">CPU</string>
    <string name="about_title_array_2">RAM</string>
    <string name="about_title_array_3">Lagring</string>
    <string name="about_title_array_4">Mjukvaruversion</string>
    <string name="about_title_array_5">Hårdvaruversion</string>
    <string name="about_title_array_6">IMEI</string>
    <string name="about_title_array_7">EID</string>
    <string name="about_title_array_8">SN</string>
    <string name="about_title_array_9">Wi-Fi-MAC</string>
    <string name="about_title_array_10">Bluetooth-MAC</string>
    <string name="about_title_array_11">Meddelande om öppen källkod</string>
    <string name="about_title_array_12">Integritetspolicy</string>

    <string name="camera_title_array_0">Bildupplösning</string>
    <string name="camera_title_array_1">Videoupplösning</string>

    <string name="apn_title_array_0">Namn</string>
    <string name="apn_title_array_1">MCC</string>
    <string name="apn_title_array_2">MNC</string>
    <string name="apn_title_array_3">APN-namn</string>
    <string name="apn_title_array_4">Användarnamn</string>
    <string name="apn_title_array_5">Lösenord</string>
    <string name="apn_title_array_6">Proxy</string>
    <string name="apn_title_array_7">Port</string>
    <string name="apn_title_array_8">Server</string>
    <string name="apn_title_array_9">MMSC</string>
    <string name="apn_title_array_10">MMS Proxy</string>
    <string name="apn_title_array_11">MMS Port</string>
    <string name="apn_title_array_12">Auth type</string>
    <string name="apn_title_array_13">APN type</string>
    <string name="apn_title_array_14">APN protocol</string>
    <string name="apn_title_array_15">APN roaming protocol</string>
    <string name="apn_title_array_16">Bearer</string>
    <string name="apn_title_array_17">MVNO type</string>
    <string name="apn_title_array_18">MVNO value</string>

    <string name="software_wifi_error_array_0">Vänligen anslut till WiFi först</string>
    <string name="software_wifi_error_array_1">Vänligen slå på WiFi först</string>

    <string name="timeformat_title_array_0">12 - timmars format</string>
    <string name="timeformat_title_array_1">24- timmars format</string>
    <string name="bd_3_title">Lösenordsfel</string>
    <string name="bd_3_content">Lösenordsfel har inträffat 3 gånger, försök igen om %d minuter.</string>
    <string name="battery_smart_charging">Smart laddning</string>
    <string name="battery_smart_charging_content">För att förlänga batteriets livslängd är den maximala laddningen begränsad till cirka 90%.</string>

</resources>
